@use '../../../global/styles/breakpoint';
@use '../../../global/styles/typography';
@use '../../../global/styles/shadow';

.digi-page-block-cards {
	display: block;
	background: var(--digi--layout-page-block-cards--background, transparent);
	padding: var(--digi--responsive-grid-gutter) 0;

	&--variation-start,
	&--variation-sub {
		--digi--layout-page-block-cards--background: var(--digi--global--color--profile--apricot--opacity50);
	}

	&--variation-section {
		--digi--layout-page-block-cards--background: var(--digi--color--background--primary);
	}
}

.digi-page-block-cards__inner {
	display: flex;
	flex-direction: column;
	gap: var(--digi--responsive-grid-gutter);
}
